# source this file to access LALDetChar
set OCTAVE_PATH (echo "$OCTAVE_PATH" | /usr/bin/sed -e 's| |:|g;s|/Users/ram/git/lalsuite/_inst/lib/octave/4.0.3/site/oct/x86_64-apple-darwin15.5.0:||g;')
set OCTAVE_PATH (echo "/Users/ram/git/lalsuite/_inst/lib/octave/4.0.3/site/oct/x86_64-apple-darwin15.5.0:$OCTAVE_PATH" | /usr/bin/sed -e 's| |:|g;')
set PKG_CONFIG_PATH (echo "$PKG_CONFIG_PATH" | /usr/bin/sed -e 's| |:|g;s|/Users/ram/git/lalsuite/_inst/lib/pkgconfig:||g;')
set PKG_CONFIG_PATH (echo "/Users/ram/git/lalsuite/_inst/lib/pkgconfig:$PKG_CONFIG_PATH" | /usr/bin/sed -e 's| |:|g;')
set LALDETCHAR_DATADIR (echo "/Users/ram/git/lalsuite/_inst/share/laldetchar" | /usr/bin/sed -e 's| |:|g;')
set LALDETCHAR_PREFIX (echo "/Users/ram/git/lalsuite/_inst" | /usr/bin/sed -e 's| |:|g;')
set PYTHONPATH (echo "$PYTHONPATH" | /usr/bin/sed -e 's| |:|g;s|/Users/ram/git/lalsuite/_inst/lib/python2.7/site-packages:||g;')
set PYTHONPATH (echo "/Users/ram/git/lalsuite/_inst/lib/python2.7/site-packages:$PYTHONPATH" | /usr/bin/sed -e 's| |:|g;')
set PATH (echo "$PATH" | /usr/bin/sed -e 's| |:|g;s|/Users/ram/git/lalsuite/_inst/bin:||g;'| tr ':' '\n')
set PATH (echo "/Users/ram/git/lalsuite/_inst/bin:$PATH" | /usr/bin/sed -e 's| |:|g;'| tr ':' '\n')
set MANPATH (echo "$MANPATH" | /usr/bin/sed -e 's| |:|g;s|/Users/ram/git/lalsuite/_inst/share/man:||g;')
set MANPATH (echo "/Users/ram/git/lalsuite/_inst/share/man:$MANPATH" | /usr/bin/sed -e 's| |:|g;')
